<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Quadriga Americas LLC Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Quadriga Americas LLC Partner Manager</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>QuadrigaAmericasLLCPartnerExecutive</parentRole>
</Role>
